SciQLOP - Task #1938
Epic story # 1165 (Closed): Récupération des données (AMDA)
User story # 1929 (Closed): Acquisition de données
Implémenter la progression d'une requete
28/08/2017 09:16 AM - Anonymous

Status: Closed Start date: 24/08/2017

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

revision: r0 blocked: No

Description

Related issues:

Copied from Task #1877: Implémenter la progression d'une requete Closed 24/08/2017

History

#1 - 28/08/2017 09:16 AM - Anonymous

- Copied from Task #1877: Implémenter la progression d'une requete added

#2 - 28/08/2017 10:38 AM - Anonymous
- Status changed from In Progress to New

- Assignee deleted (Anonymous)

#3 - 19/09/2017 10:18 AM - Anonymous
- Status changed from New to In Progress

- Assignee set to Anonymous

#4 - 21/09/2017 11:05 AM - Anonymous

- Status changed from In Progress to Feedback

#5 - 22/09/2017 03:20 PM - Anonymous
- Status changed from Feedback to Closed
